<div class="viewWeek">
	<div>The week at a glance, starting Monday {{ strWeekDate }} <span class="clickable" data-dojo-attach-event="onclick:onClickShowWeekPicker">[V]</span></div>
	<div class="actions">
		<div class="action clickable" data-dojo-attach-event="onclick:onClickDetailedFullView">* Detailed / Full View</div>
		<div class="action clickable">* Printable Version</div>
	</div>
	<div class="day past" data-dojo-attach-event="onclick:onClickDay" data-class-scheduler-day="monday">
		<div class="name">Monday (past)</div>
		<div>&nbsp;</div>
		<div># of grades</div>
		<div>range of grades</div>
		<div># of groups</div>
		<div># of rooms used</div>
		<div># of classes</div>
	</div>
	<div class="day past" data-dojo-attach-event="onclick:onClickDay" data-class-scheduler-day="tuesday">
		<div class="name">Tuesday (past)</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>ditto</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
	</div>
	<div class="day current" data-dojo-attach-event="onclick:onClickDay" data-class-scheduler-day="wednesday">
		<div class="name">Wednesday (today)</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>ditto</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
	</div>
	<div class="day future" data-dojo-attach-event="onclick:onClickDay" data-class-scheduler-day="thursday">
		<div class="name">Thursday (future)</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>ditto</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
	</div>
	<div class="day unscheduled" data-dojo-attach-event="onclick:onClickDay" data-class-scheduler-day="friday">
		<div class="name">Friday (future)</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
		<div>UNSCHEDULED</div>
		<div>&nbsp;</div>
		<div>&nbsp;</div>
	</div>
	<div class="day hidden" data-dojo-attach-event="onclick:onClickDay" data-class-scheduler-day="saturday">
		<div class="name">
			Saturday
		</div>
	</div>
	<div class="day hidden" data-dojo-attach-event="onclick:onClickDay" data-class-scheduler-day="sunday">
		<div class="name">
			Sunday
		</div>
	</div>
</div>
